@media screen and (max-width:1700px){
	ul.center-menu{max-width:950px;}
}
@media screen and (max-width:1600px){
	a.music-icon{ right:5%;}
	section.getin-touch{padding: 80px 0;}
	.getin-touch-content{ padding:30px;}
	ul.getin-list li.item .inside{ padding:20px;}
	ul.getin-list li.item .inside h2{ font-size:36px;}
	ul.getin-list li.item .inside h4{ font-size:17px;}
	ul.getin-list li.item .inside .ttl h4{ line-height:20px;}
	ul.getin-list li.item .inside p{ font-size:15px; line-height:22px;}
	section.getin-touch .button{ height:36px; line-height:35px; font-size:13px; margin-top:15px;}
	ul.getin-list li.item .inside .img-box{ margin-bottom:20px;}
	section.getin-touch-2 .wrapper{ padding:100px 0;}
	section.getin-touch-2 ul.getin-list li.item .inside .data{min-height: 307px;}
	.page-ttl{ font-size:70px;}
	ul.center-menu li.item .inside a h2{font-size: 30px;}
	ul.center-menu li.item .inside a span{ font-size:15px;}
	ul.right-menu li.item{ margin-bottom:20px;}
	ul.right-menu li.item a{ font-size:16px;}
	ul.center-menu{max-width:850px;}
}
@media screen and (max-width:1500px){
	a.music-icon{ right:4%;}
	.page-ttl{ font-size:68px;}
	.page-ttl span{ font-size:34px;}
	section.buyAsingle-wrap{padding: 60px 0 0px;}
	ul.team-list li.item .inside a.info-box .profile-img img{ width:90%;}
	section.contactUS-wrap .inside-wrap .content h4.section-ttl{ font-size:44px; margin-bottom:15px;}
	section.contactUS-wrap .inside-wrap .content{padding: 30px 125px 10px;}
	ul.form-list li.item .button{ font-size:16px;}
	section.contactUS-wrap .bottom-content{ margin-top:40px;}
	section.contactUS-wrap .bottom-content .backTo-Buy a{ font-size:16px;}
	input.text, textarea.text,div.select-field select{ font-size:16px;}
	.form-popup .inside-wrap .form-wrap{padding: 50px 100px 25px 60px;}
}
@media screen and (max-width:1366px){
	a.music-icon{ right:15px;}
	.anthem-box .inside h4{ font-size:20px;}
	.anthem-box .inside h2{ font-size:95px;}
	.anthem-box .inside h6{ font-size:14px;}
	.anthem-box{ padding:50px; max-width:500px;}
	h2.bottom-ttx{ font-size:75px;}
	a.chat-freegees{right:-18px; top: 60%; transform: translateY(-60%);}
	a.chat-freegees img{ width:80%;}
	section.story-wrap .section-ttl h4{ font-size:20px;}
	section.story-wrap .section-ttl h2{ font-size:90px; line-height:90px;}
	section.story-wrap .section-ttl h6{ font-size:14px; padding-right:12px;}
	section.buy-single h2{ font-size:60px;}
	ul.product-list li.item .inside .data .buy-box{ width:98px; height:98px;}
	ul.product-list li.item .inside .data .buy-box h4{ font-size:32px;}
	ul.product-list li.item .inside .data .download h2{ font-size:42px;}
	ul.product-list li.item .inside .data .download span{ font-size:13px;}
	ul.product-list li.item .inside .data h4,ul.product-list li.item .inside .data h6{ font-size:16px;}
	ul.product-list li.item .inside .data .download{ margin-top:20px;}
	section.getin-touch{padding:60px 0;}
	.getin-touch-content{ padding:25px;}
	ul.getin-list li.item .inside{ padding:15px;}
	ul.getin-list li.item .inside h2{ font-size:30px;}
	ul.getin-list li.item .inside h4{ font-size:14px;}
	ul.getin-list li.item .inside .ttl h4{ line-height:15px; margin-top:6px;}
	section.getin-touch-1 ul.getin-list li.item .inside .data .content{padding: 20px;}
	section.getin-touch-2 .wrapper{ padding:90px 0;}
	.page-ttl{ font-size:64px; line-height: 48px;}
	.page-ttl span{ font-size:30px;}
	section.buyAsingle-wrap ul.product-list{ margin-top:30px;}
	section.buyAsingle-wrap ul.product-list li.item{ margin-bottom:30px;}
	section.buyAsingle-wrap{padding:40px 0 10px;}
	.section-ttl{ font-size:40px;}
	.about-artist .inside-wrap p{font-size: 15px; line-height: 26px; margin-bottom:15px;}
	.about-artist{ margin-top:50px;}
	section.contactUS-wrap .bottom-content{ margin-top:20px;}
	section.contactUS-wrap .bottom-content .backTo-Buy a{ font-size:16px;}
	section.contactUS-wrap .bottom-content p{ font-size:15px}
	section.team-wrap{padding: 40px 0 15px;}
	section.team-wrap .content-wrap .data p{ font-size:15px; line-height:26px;}
	ul.team-list li.item .inside a.info-box .profile-img img{ width:85%;}
	ul.team-list li.item .inside a.info-box h2{ font-size:24px;}
	ul.team-list li.item .inside a.info-box{ padding:15px 20px;}
	section.contactUS-wrap .inside-wrap .content h4.section-ttl{ font-size:42px; margin-bottom:10px;}
	section.contactUS-wrap .inside-wrap .content .call-email a,section.contactUS-wrap .inside-wrap .content p{ font-size:15px;}
	input.text,div.select-field,div.select-field select{ height:40px;}
	ul.form-list li.item .button{ font-size:14px; height:40px; line-height:40px;}
	section.contactUS-wrap .bottom-content .backTo-Buy a{ font-size:14px;}
	section.contactUS-wrap .bottom-content .backTo-Buy{margin-top: 20px;}
	section.contactUS-wrap{padding: 45px 15px 40px;}
	section.user-wrap .inside-wrap p,section.user-wrap .inside-wrap span{ font-size:15px; line-height:26px;}
	section.user-wrap .inside-wrap .section-ttl{margin: 25px 0 30px;}
	section.aboutus-wrap{padding: 50px 0 10px;}
	section.aboutus-wrap .about-info p{font-size: 15px; line-height: 24px; margin-bottom: 15px;}
	section.aboutus-wrap .about-info .about-imgbox .img-box{ margin:15px 0 30px;}
	.form-popup .inside-wrap .form-wrap .form-content ul.form li.item .text{ font-size:16px;}
	a.close-icon img{ width:25px;}
	.form-popup .inside-wrap .form-wrap .form-content ul.form li.item textarea.text{ height:110px;}
	.form-popup .inside-wrap .form-wrap .left-data .ttl h2{ font-size:40px;}
	.form-popup .inside-wrap .form-wrap .left-data .ttl h4{line-height: 22px; font-size: 18px;}
	.form-popup .inside-wrap .form-wrap .left-data p{ font-size:14px; line-height:22px;}
	.form-popup .inside-wrap .form-wrap .form-content ul.form li.item .button{ font-size:12px;}
	.form-popup .inside-wrap .form-wrap .left-data .img-box{ margin-bottom:20px;}
	.form-popup .inside-wrap .form-wrap .left-data .ttl{ margin-bottom:5px;}
	.form-popup .inside-wrap .form-wrap{padding: 50px 100px 10px 60px;}
	ul.center-menu li.item{padding: 20px 0;}
	ul.center-menu li.item .inside{ min-height:45px;}
	ul.center-menu li.item .inside a h2{font-size: 27px;}
	ul.center-menu li.item .inside a span{ font-size:12px;}
	ul.right-menu li.item a{ font-size:13px;}
	ul.right-menu li.item:last-child a{ margin-top:15px;}
	ul.right-menu{ width:150px; right:0; margin-left:0;}
}
@media screen and (max-width:1250px){
	section.buy-single .product-content{ margin:0 -10px;}
	ul.product-list li.item{ padding: 0 10px;}
	ul.footer-list li.item .inside{padding: 20px 20px 20px 45px;}
	ul.footer-list li.item .inside a{ font-size:13px; margin-bottom:8px;}
	.page-ttl{ font-size:60px;}
	.page-ttl span{ font-size:28px;}
}
@media screen and (max-width:1200px){
	.anthem-box .inside h4{ font-size:16px;}
	.anthem-box .inside h2{ font-size:70px;}
	.anthem-box .inside h6{ font-size:13px;}
	.anthem-box a.play-now{margin: 45px 0 0 20px;}
	.anthem-box a.play-now img{ width:40px;}
	.anthem-box a.play-now span{ font-size:14px;}
	.anthem-box{ padding:30px; max-width:420px;}
	h2.bottom-ttx{ font-size:50px; line-height:30px; bottom: 15px;}
	a.music-icon img{ width:150px;}
	a.down-arrow{bottom: 110px;}
	a.chat-freegees img{ width:70%;}
	a.chat-freegees{ right:-27px; top: 50%; transform: translateY(-50%);}
	header a.logo{ margin-top:15px;}
	header a.logo img{ width:150px;}
	section.story-wrap .section-ttl h4{ font-size:18px;}
	section.story-wrap .section-ttl h2{ font-size:80px; line-height:80px;}
	section.story-wrap .section-ttl h6{ font-size:13px; padding-right:12px;}
	section.buy-single h2{ font-size:40px;}
	section.buy-single h4,section.buy-single p{ font-size:14px;}
	section.buy-single{padding: 35px 0 120px;}
	ul.product-list li.item .inside .data span.ttl{ font-size:10px; margin-bottom:15px;}
	ul.product-list li.item .inside .data h4, ul.product-list li.item .inside .data h6{ font-size:14px;}
	ul.meals-list li.sub img{ width:20px;}
	ul.product-list li.item .inside .data .buy-box h4{ font-size:24px;}
	ul.product-list li.item .inside .data .buy-box h6{ font-size:11px;}
	ul.product-list li.item .inside .data .buy-box{ width:84px; height:84px;}
	ul.product-list li.item .inside .data .download h2{ font-size:36px;}
	ul.product-list li.item .inside .data .download span{ font-size:12px;}
	ul.product-list li.item .inside .data .download{ margin-top:15px;}
	ul.product-list li.item .inside .data{padding: 0 10px 10px;}
	.getin-touch-content{ padding:20px;}
	ul.getin-list li.item .inside .img-box{ margin-bottom:15px;}
	ul.getin-list li.item .inside h2{ font-size:26px; line-height:30px;}
	ul.getin-list li.item .inside h4{ font-size:12px; padding-left: 40px;}
	ul.getin-list li.item .inside p{ font-size:14px; line-height:20px;}
	section.getin-touch .button,section.getin-touch-1 .button{height: 32px; line-height: 30px; font-size: 12px;}
	section.getin-touch-1{padding: 60px 0 85px;}
	section.getin-touch-2 ul.getin-list li.item .inside h2{font-size:38px;}
	section.buyAsingle-wrap ul.product-list li.item .inside .data{ min-height:200px;}
	section.buyAsingle-wrap{padding:40px 0 10px;}
	section.contactUS-wrap{padding: 30px 15px 40px;}
	section.contactUS-wrap .bottom-content .backTo-Buy a{ font-size:14px;}
	section.team-wrap .content-wrap .data{ margin-bottom:30px;}
	section.user-wrap .backTo-Buy{ margin-top:0;}
	section.aboutus-wrap{padding: 40px 0 20px;}
	section.aboutus-wrap .about-info .about-imgbox .img-box{margin:10px 0 20px;}
	section.aboutus-wrap .about-info p{ margin-bottom:10px;}
	ul.center-menu li.item.full{ width:90%;}
	ul.center-menu li.item{ width:30%;}
	ul.center-menu{ max-width:600px; padding-right:0;}
}
@media screen and (max-width:1170px){
ul.getin-list li.item .inside .ttl{ margin-bottom:4px;}
ul.getin-list{ margin:0 -10px;}
ul.getin-list li.item{ padding:0 10px;}
.page-ttl{ font-size:54px; line-height: 40px;}
.page-ttl span{ font-size:26px;}
section.user-wrap .inside-wrap .section-ttl{margin: 20px 0 25px;}
.form-popup .inside-wrap{width:90%;}
.form-popup .inside-wrap .form-wrap{padding:40px 70px 20px 30px;}
.form-popup .inside-wrap .form-wrap .form-content ul.form li.item{ margin-bottom:10px;}
a.close-icon img{ width:20px;}
a.close-icon{ top:10px; right:10px;}
.form-popup .inside-wrap .form-wrap .left-data .ttl h2{ font-size:36px;}
.form-popup .inside-wrap .form-wrap .left-data .ttl h4{line-height: 20px; font-size: 14px;}
.form-popup .inside-wrap .form-wrap .left-data p{font-size: 13px; line-height: 18px;}
}
@media screen and (max-width:1064px){
	ul.getin-list li.item .inside .data{ min-height:203px;}
}
@media screen and (max-width:1035px){
	section.buyAsingle-wrap ul.product-list li.item .inside .data{min-height: 226px;}
}
@media screen and (max-width:1024px){
	.anthem-box .inside h4{ font-size:15px;}
	.anthem-box .inside h2{ font-size:50px;}
	.anthem-box a.play-now{margin:19px 0 0 20px;}
	.anthem-box{padding: 20px 25px; max-width: 405px;}
	h2.bottom-ttx{ font-size:40px; line-height:26px;}
	a.down-arrow{ bottom:90px;}
	header a.logo img,a.music-icon img{ width:130px;}	
	section.story-wrap .section-ttl h2{ font-size:70px; line-height:70px;}
	section.story-wrap .section-ttl h6{padding-right:15px;}
	section.story-wrap{background: url(../images/story-bg.jpg) no-repeat center #ffc33a; background-size:100%;}
	section.buy-single ul.meals-list{ min-height:39px;}
	ul.product-list li.item .inside .data .download h2{ font-size:30px;}
	ul.product-list li.item .inside .data .buy-box h4{ font-size:20px;}
	ul.product-list li.item .inside .data .buy-box h6{ font-size:10px;}
	ul.product-list li.item .inside .data .buy-box{ width:79px; height:79px;}
	section.buy-single h2{ font-size:34px;}
	ul.product-list{ margin-top:20px;}
	section.buy-single .slick-dots{bottom: -35px;}
	section.buy-single a.down-arrow{bottom: 18px;}
	section.buy-single{padding: 30px 0 90px;}
	section.getin-touch-1 ul.getin-list{margin: 0 -30px;}
	section.getin-touch-1 ul.getin-list li.item{padding: 0 30px;}
	section.getin-touch-2 .wrapper{ padding:70px 0;}
	.page-ttl{ font-size:46px;}	
	.page-ttl span{ font-size:24px;}
	section.buyAsingle-wrap{padding:40px 0 10px;}
	.buy-infoBox .inside .right-info .buy-box{width: 105px; height: 105px; padding: 16px 21px;}
	.buy-infoBox .inside .right-info .buy-box h4{ font-size:36px;}
	.buy-infoBox .inside .right-info .buy-box h6{ font-size:14px;}
	.buy-infoBox .inside .right-info .download h2{ font-size:40px; line-height: 16px;}
	.buy-infoBox .inside .right-info .download h2 span{ font-size:13px;}
	.buy-infoBox .inside .data h4{ font-size:20px; margin-bottom:5px;}
	.buy-infoBox .inside .data h6{ font-size:15px;}
	section.artist-wrap{padding: 50px 15px 35px;}
	.section-ttl{ font-size:36px; margin-bottom:15px;}
	ul.team-list li.item{ padding:0 10px; margin-bottom:20px;}
	ul.team-list{ margin:0 -10px;}
	ul.team-list li.item .inside a.info-box h2{ font-size:21px;}
	ul.team-list li.item .inside a.info-box span{ font-size:12px; min-height: 29px;}
	ul.team-list li.item .inside a.info-box{ padding:15px;}
	section.contactUS-wrap .inside-wrap .content h4.section-ttl{ font-size:38px;}
	section.contactUS-wrap .inside-wrap .content .call-email a, section.contactUS-wrap .inside-wrap .content p{ line-height:20px;}
	input.text, textarea.text, div.select-field select{ font-size:14px;}
	ul.form-list li.item{ margin-bottom:15px;}
	section.user-wrap{ padding:30px 0;}
	section.user-wrap .buy-infoBox{ margin-bottom:30px;}
	.form-popup .inside-wrap .form-wrap .left-data{ width:300px; margin-right: 40px;}
}
@media screen and (max-width:950px){
	ul.footer-list li.item .inside{padding: 10px 20px 10px 30px; min-height:135px;}
	ul.footer-list li.item .inside a{ margin-bottom:10px; line-height: 15px;}
	ul.center-menu{ margin-right:150px;}	
}
@media screen and (max-width:918px){
	.getin-touch-content{ padding:15px;}
}
@media screen and (max-width:908px){
	ul.getin-list li.item .inside .data{ min-height:223px;}
}
@media screen and (max-width:850px){
	.anthem-box .inside h4{ font-size:14px;}
	.anthem-box .inside h2{ font-size:40px; padding-left: 15px;}
	.anthem-box .inside h6{ font-size:12px; padding-left: 25px;}
	.anthem-box a.play-now span{ font-size:13px;}
	.anthem-box a.play-now img{ width:35px; margin-bottom:5px;}
	.anthem-box a.play-now{margin: 16px 0 0 15px;}
	.anthem-box{max-width: 348px; padding: 20px 15px;}
	h2.bottom-ttx{ font-size:32px; line-height:22px;}
	h2.bottom-ttx span{ font-size:15px;}
	a.down-arrow{ bottom:80px;}
	header a.logo img, a.music-icon img{ width:120px;}
	a.chat-freegees{ right:-36px;}
	a.chat-freegees img{ width:60%;}
	ul.product-list li.item .inside .data .download{ margin-top:10px;}
	ul.product-list li.item .inside .data .buy-box{ width:65px; height:65px; padding: 9px 15px;}
	section.buy-single p{line-height:22px;}
	section.buy-single h2{ font-size:32px;}
	section.buy-single ul.meals-list{ min-height:inherit;}
	section.getin-touch{ padding:50px 0;}
	section.getin-touch a.down-arrow{ bottom:12px;}
	ul.getin-list li.item .inside{ padding:10px;}
	section.getin-touch-1 ul.getin-list{margin: 0 -20px;}
	section.getin-touch-1 ul.getin-list li.item{padding: 0 20px;}
	section.getin-touch-1{padding: 40px 0 60px;}
	section.fund-entry-wrap ul.getin-list li.item .inside .img-box img{ width:600px;}
	.page-ttl{ font-size:40px; line-height: 34px;}	
	.page-ttl span{ font-size:22px;}
	section.buyAsingle-wrap ul.meals-list{ min-height:39px;}
	.buy-infoBox .inside{ padding:15px;}
	.buy-infoBox .inside .left-img{ margin-right:15px;}
	.buy-infoBox .inside .data h4{ font-size:18px;}
	.buy-infoBox .inside .right-info .buy-box h4{ font-size:28px;}
	.buy-infoBox .inside .right-info .buy-box h6{ font-size:11px;}
	.buy-infoBox .inside .right-info .download h2{ font-size:36px;}
	.buy-infoBox .inside .right-info .buy-box{width: 81px; height: 81px; padding: 12px 15px;}
	.buy-infoBox .inside .right-info .download span.play-demo{ margin-bottom:10px;}
	.buy-infoBox .inside .right-info .buy-box{margin: 25px 0 0 10px;}
	section.contactUS-wrap{padding: 20px 15px 30px;}
	section.contact-main{padding: 30px 15px;}
	section.team-wrap{padding: 30px 0 15px;}
	section.team-wrap .content-wrap .data{ margin-bottom:25px;}
	section.contactUS-wrap .inside-wrap .content{padding: 30px 80px 10px;}
	section.user-wrap .inside-wrap .section-ttl{margin: 15px 0 25px;}
	.form-popup .inside-wrap .form-wrap .left-data .img-box img{ width:200px;}
	.form-popup .inside-wrap .form-wrap .left-data .ttl h4{line-height: 18px; font-size: 12px;}
	.form-popup .inside-wrap .form-wrap .left-data .ttl h2{ font-size:30px;}
	.form-popup .inside-wrap .form-wrap .left-data .img-box{ margin-bottom:15px;}
	.form-popup .inside-wrap .form-wrap{padding: 40px 45px 10px 20px;}
	section.buyAsingle-wrap ul.product-list li.item .inside .data{min-height: 210px;}
}
@media screen and (max-width:817px){
	ul.getin-list li.item .inside .data{ min-height:243px;}
	ul.footer-list li.item .inside{padding: 5px 10px 5px 20px;}
	section.buyAsingle-wrap ul.product-list li.item{ width:32%;}
}
@media screen and (max-width:800px){
	ul.team-list li.item{ width:32%;}
	ul.center-menu li.item .inside a h2{ font-size:24px;}
	ul.center-menu li.item .inside a span{ font-size:10px;}
	ul.center-menu li.item .inside{ min-height:43px;}
	ul.center-menu li.item{ width:29%; padding: 12px 0;}
	ul.center-menu li.item.full{ width:87%;}
	ul.right-menu li.item{ margin-bottom:12px;}
	ul.right-menu li.item a{ font-size:12px;}
	ul.right-menu li.item:last-child a{ margin-top:10px;}
	ul.center-menu{ max-width:470px;}
	ul.right-menu{ width:130px;}
}
@media screen and (max-width:767px){
	ul.getin-list li.item{ width:49%; float:none; display:inline-block; margin-bottom:20px;}
	.getin-touch-content{ padding:15px 15px 0;}
	ul.getin-list li.item .inside .data{ min-height:inherit;}
	section.getin-touch-1 ul.getin-list{margin: 0 -10px;}
	section.getin-touch-1 ul.getin-list li.item{padding: 0 10px;}
	section.getin-touch-1{padding: 40px 0}
	section.getin-touch-1 ul.getin-list li.item .inside .data .content{ padding:10px;}
	section.getin-touch-1 ul.getin-list li.item .inside .ttl h4{ margin-top:0;}
	section.getin-touch-1 ul.getin-list li.item .inside .ttl{ margin-bottom:10px;} 
	section.getin-touch-1 ul.getin-list li.item .inside h4{ margin-bottom:5px;}
	section.getin-touch-2 ul.getin-list li.item{ margin-bottom:0;}
	section.getin-touch-2 ul.getin-list li.item .inside h2{ font-size:38px;}
	section.fund-entry-wrap{    padding: 40px 0 60px;}
	ul.footer-list li.item .inside{padding: 5px 10px 5px 15px;}
	section.getin-touch{ background-size:100%;}
	section.getin-touch-1{ padding:0px 0 40px;}
	section.buyAsingle-wrap ul.product-list li.item{ width:49%;}
	section.buyAsingle-wrap ul.meals-list{ min-height:30px;}
	.buy-infoBox .inside .data{max-width: 216px;}
	.buy-infoBox .inside .right-info .buy-box{margin: 25px 0 0 5px;}
	.buy-infoBox .inside .right-info .download{width: 92px; margin-top: 27px;}
	section.contactUS-wrap .inside-wrap .content{padding:25px 60px 10px;}
	section.contactUS-wrap .bottom-content p{ line-height:24px;}
	ul.form-list li.item .button{font-size: 12px; height: 34px; line-height: 34px;}
	div.select-field:after{background-size: 40%;}
	section.contactUS-wrap .bottom-content .backTo-Buy a{ font-size:12px;}
	.form-popup .inside-wrap{ width:95%;}
	.form-popup .inside-wrap .form-wrap .left-data .img-box img{ width:170px;}
	.form-popup .inside-wrap .form-wrap .left-data .ttl h2{ font-size:26px;}
	.form-popup .inside-wrap .form-wrap .left-data .ttl h4{line-height: 14px; font-size: 10px;}
	.form-popup .inside-wrap .form-wrap .left-data{ width:230px;}
	.form-popup .inside-wrap .form-wrap .form-content ul.form li.item .text{ font-size:14px;}
}
@media screen and (max-width:751px){
	section.getin-touch-1 ul.getin-list li.item .inside .data .content{ min-height:230px;}
	section.banner-wrap .info .content span{margin: 25px 0 0; line-height:26px;}
}
@media screen and (max-width:713px){
	section.getin-touch-2 ul.getin-list li.item .inside .data{padding: 36px 18px 28px;}
}
@media screen and (max-width:700px){
	ul.getin-list{ margin:0 -6px;}
	ul.getin-list li.item{ padding:0 6px;}
	ul.getin-list li.item .inside .data{ min-height:203px;}
	section.getin-touch{padding: 40px 0 50px;}
	ul.getin-list li.item .inside .ttl{ margin-bottom:0;}
	section.getin-touch-2 ul.getin-list li.item .inside .data{padding: 36px 10px 28px;}
	section.fund-entry-wrap ul.getin-list li.item .inside .img-box img{ width:530px;}
	section.fund-entry-wrap ul.getin-list li.item .inside .data{ padding:20px 10px 15px; min-height:inherit;}
	ul.footer-list li.item .inside{padding: 5px 10px; min-height: 125px;}
	section.buyAsingle-wrap ul.product-list li.item .inside .data{ min-height:207px;}
	.buy-infoBox .inside .left-img{ width:100%; margin-right:0; text-align:center;}
	.buy-infoBox .inside .left-img img{ float:none; display:inline-block; width:100%;}
	.buy-infoBox .inside .data{ width:100%; max-width:100%; padding: 20px 15px 0;}
	.buy-infoBox .inside .right-info{ float:left; width:100%; padding: 0px 15px 0;}
	.buy-infoBox .inside .right-info .buy-box{ float:left; margin: 25px 0 0 30px;}
	.buy-infoBox{ max-width:350px;}
	section.user-wrap .buy-infoBox{max-width: 500px; margin-bottom: 30px;}
}
@media screen and (max-width:686px){
	section.buy-single ul.meals-list{ min-height:49px;}
	ul.meals-list li.sub{ margin-bottom:5px;}
	section.buyAsingle-wrap ul.meals-list{ min-height:30px;}
}
@media screen and (max-width:640px){
a.chat-freegees{ display:none;}
.anthem-box .inside h2{ font-size:35px;}
.anthem-box a.play-now{margin: 10px 0 0 15px;}
h2.bottom-ttx{ font-size:26px; line-height:20px;}
h2.bottom-ttx span{ font-size:14px;}
a.down-arrow{ bottom:70px;}
section.story-wrap .section-ttl h4{ font-size:15px;}
	section.story-wrap .section-ttl h2{ font-size:60px; line-height:60px;}
	section.story-wrap .section-ttl h6{ font-size:11px; padding-right:12px;}
	section.buy-single h2{ font-size:36px;}
	section.buy-single h4, section.buy-single p{ font-size:13px;}
	section.getin-touch-1 ul.getin-list li.item .inside .wrapper{padding: 0 25px;}	
	section.getin-touch-2 ul.getin-list li.item .inside .data{padding: 20px 10px 15px;}
	section.getin-touch-2 ul.getin-list li.item .inside p{ line-height:20px;}
	section.getin-touch-2 .wrapper{padding:30px 0 50px;}
	section.getin-touch-2 a.down-arrow{ bottom:37px;}
	section.getin-touch-2 ul.getin-list li.item .inside .img-box{ float:left; width:100%; margin:0 0 5px;}
	section.getin-touch-2 ul.getin-list li.item .inside .img-box img{ float:left; width:100%;}
	section.getin-touch-2 ul.getin-list li.item{ padding:0;}
	section.getin-touch-2 ul.getin-list li.item .inside .data{ float:left; width:100%;}
	section.getin-touch-2 ul.getin-list li.item .inside .data{ min-height:inherit;}
	section.fund-entry-wrap ul.getin-list li.item .inside .img-box{ width:auto; margin:0;}
	section.fund-entry-wrap ul.getin-list li.item .inside .img-box img{ width:470px;}
	section.fund-entry-wrap ul.getin-list li.item .inside h2{ font-size:34px;}
	section.fund-entry-wrap .button{ margin-top:15px;}
	section.getin-touch-2 .wrapper{ border:0;}
	section.banner-wrap .info .content span{ font-size:16px; line-height:24px;}
	ul.footer-list li.item{ width:50%; margin-bottom:15px;}
	ul.footer-list li.item:nth-child(even) .inside{ border-right:0;}
	ul.footer-list li.item .inside{padding: 5px 10px 5px 36px; min-height: 110px;}
	section.getin-touch-2{background: url(../images/getin-touch-bg-1.jpg) no-repeat top; background-size:100%; min-height:300px;}
	section.getin-touch-2 .content{box-shadow: 1px 0 18px rgba(0,0,0,0.5);}
	.page-ttl{ font-size:36px; line-height: 32px;}
	.page-ttl span{ font-size:20px;}
	.section-ttl{ font-size:32px;}
	.backTo-Buy .back-box a{ font-size:12px; padding: 10px 20px;}
	.backTo-Buy{ margin-top:10px;}
	section.contactUS-wrap .bottom-content .backTo-Buy a{ font-size:12px;}	
	section.contactUS-wrap .bottom-content .backTo-Buy{ margin-top:20px;}
	ul.team-list{ margin:0 -8px;}
	ul.team-list li.item{ padding:0 8px;}
	ul.team-list li.item .inside a.info-box h2{ font-size:19px;}
	ul.team-list li.item .inside a.info-box span{ font-size:11px; min-height: 26px;}
	section.contactUS-wrap .inside-wrap .content{padding: 20px 25px 10px;}
	section.contactUS-wrap .inside-wrap .content .call-email{ margin-bottom:25px;}
	section.contactUS-wrap .inside-wrap .content .call-email a{ margin-top:5px;}
	input.text, div.select-field, div.select-field select{ height:36px; font-size:13px;}
	div.select-field:after{background-size:35%;}
	textarea.text{ height:70px;}
	section.user-wrap .buy-infoBox{max-width:450px; margin-bottom: 30px;}
	section.buyAsingle-wrap{ padding:30px 0 10px;}
	section.buyAsingle-wrap ul.product-list li.item{ margin-bottom:20px;}
	ul.center-menu{ max-width:350px;}
	ul.center-menu li.item{ width:40%;}
	ul.center-menu li.item .inside{border-right:0;}
	ul.center-menu li.item.full .inside{border-right:0 !important;}
	ul.center-menu li.item:nth-child(odd) .inside{border-right: solid 1px #2c220a;}
	ul.center-menu li.item.full{ width:80%;}
	.anthem-box{padding:40px 15px;}
}
@media screen and (max-width:588px){
	ul.getin-list li.item .inside .data{min-height: 230px;}
}
@media screen and (max-width:580px){
	section.getin-touch-1 ul.getin-list li.item{ width:100%;}
	section.getin-touch-1 ul.getin-list li.item .inside .wrapper{ padding:0 40px;}
	section.getin-touch-1 ul.getin-list li.item .inside .data .content{ padding:15px; min-height:inherit;}
	section.getin-touch-1 ul.getin-list li.item .inside .data{min-height:inherit;}
	section.getin-touch-1 a.down-arrow{ bottom:20px;}
	section.fund-entry-wrap ul.getin-list li.item .inside .img-box img{ width:420px;}
	ul.getin-list li.item .inside h2,section.getin-touch-2 ul.getin-list li.item .inside h2{ font-size:32px;}
	ul.team-list li.item{ width:49%;}
	ul.team-list li.item .inside a.info-box .profile-img img{ width:80%;}
	.form-popup .inside-wrap .form-wrap .left-data{width: 180px; margin-right:25px;}
	.form-popup .inside-wrap .form-wrap .form-content ul.form li.item textarea.text{ height:80px;}
	.form-popup .inside-wrap .form-wrap{padding:40px 30px 15px 15px;}
	.form-popup .inside-wrap .form-wrap .form-content ul.form li.item .text{ font-size:12px;}
}
@media screen and (max-width:517px){
	ul.getin-list li.item .inside .data{min-height:243px;}
}
@media screen and (max-width:500px){
	ul.product-list{ margin-top:15px;}
	section.buy-single ul.meals-list{min-height:inherit;}
	ul.getin-list{ margin:0;}
	ul.getin-list li.item{ width:100%; padding:0; margin-bottom:15px;}
	ul.getin-list li.item .inside .data{min-height:inherit;}
	section.getin-touch-1 ul.getin-list li.item{ margin-bottom:25px;}
	section.getin-touch-2 ul.getin-list li.item .inside .img-box{ float:left; width:100%; margin:0 0 15px;}
	section.fund-entry-wrap ul.getin-list li.item .inside .img-box{ float:left; width:100%; margin-bottom:0px;}
	section.fund-entry-wrap ul.getin-list li.item .inside .img-box img{ float:left; width:100%;}
	section.fund-entry-wrap ul.getin-list li.item .inside .fund-wrap{ float:left; width:100%; max-width:100%; position:inherit; top:inherit; transform:none; margin-top:-110px; padding:0 40px;}
	section.fund-entry-wrap{    padding: 40px 0 50px;}
	section.fund-entry-wrap a.down-arrow{ bottom:15px;}
	section.spotlight{background: url(../images/banner-mobile.jpg) no-repeat center #000; background-size:100%;}
	ul.product-list li.item{ padding:0 50px;}
	.getin-touch-content{padding: 30px;}
	section.buyAsingle-wrap ul.product-list li.item{ width:100%; padding:0 25px;}
	section.buyAsingle-wrap .product-content{ margin:0;}
	section.buyAsingle-wrap ul.meals-list{min-height: 30px;}
	section.buyAsingle-wrap ul.product-list li.item .inside .data{ min-height:inherit;}
	section.buyASingle-spotlight{background: url(../images/buya-single-banner.jpg) no-repeat center #000;  background-size:100% !important;}
	section.artist-spotlight{background: url(../images/artist-banner.jpg) no-repeat center #000; background-size:100%;}
	section.donateNow-spotlight{background: url(../images/donate-banner.jpg) no-repeat center #000; background-size:100%;}
	section.team-spotlight{background: url(../images/team-banner.jpg) no-repeat center #000; background-size:100%;}
	section.contactUS-spotlight{background: url(../images/contactus-banner.jpg) no-repeat center #000; background-size:100%;}
	section.user-spotlight{background: url(../images/user-banner.jpg) no-repeat center #000; background-size:100%;}
	section.about-spotlight{background: url(../images/about-banner.jpg) no-repeat center #000; background-size:100%;}
	section.artist-wrap{padding: 35px 15px 25px;}
	.about-artist .inside-wrap p{font-size: 14px; line-height: 24px; margin-bottom: 10px;}
	.about-artist{ margin-top:30px;}
	.section-ttl{ margin-bottom:10px;}
	section.contactUS-wrap .bottom-content p,section.team-wrap .content-wrap .data p{font-size: 14px; line-height: 24px;}
	section.contactUS-wrap{padding: 10px 15px 25px;}
	section.contact-main{padding: 30px 15px 25px;}
	section.contactUS-wrap .inside-wrap .content{padding: 15px 20px 5px;}
	ul.form-list{ margin:0 -5px;}
	ul.form-list li.item{padding: 0 5px;}
	section.user-wrap .buy-infoBox{max-width:100%; margin-bottom:25px;}
	section.user-wrap .inside-wrap p, section.user-wrap .inside-wrap span{ font-size:14px; line-height:22px;}
	section.user-wrap{padding: 25px 0 30px;}
	section.user-wrap .buy-infoBox .inside .data a.button{ font-size:12px; width:95px;}
	section.aboutus-wrap .about-info p{ font-size:14px; line-height:22px;}
	section.aboutus-wrap .about-info .about-imgbox .img-box{ width:100%; margin:10px 0;}
	section.aboutus-wrap .about-info .about-imgbox .img-right{ margin-bottom:20px;}
	section.aboutus-wrap{padding: 30px 0 15px;}	
	.form-popup .inside-wrap .form-wrap .left-data{ width:100%; margin-right:0; margin-bottom:8px;}
	.form-popup .inside-wrap .form-wrap .form-content{ float:left; width:100%;}
	.form-popup .inside-wrap .form-wrap .left-data .img-box{ width:100%; box-shadow:none; margin-bottom:10px;}
	.form-popup .inside-wrap .form-wrap .left-data .img-box img{box-shadow: 0px 4.33px 18px 0px rgba( 0, 0, 0, 0.5); width:130px;}
	.form-popup .inside-wrap .form-wrap{padding: 15px 30px 5px 15px;}
	.form-popup .inside-wrap .form-wrap .left-data .ttl{ margin-bottom:0;}
	.form-popup .inside-wrap .form-wrap .form-content ul.form li.item .text{ height:32px;}
	.form-popup .inside-wrap .form-wrap .form-content ul.form li.item textarea.text{ height:50px;}
	.form-popup .inside-wrap .form-wrap .left-data p{ font-size:12px; line-height:16px;}
	.form-popup .inside-wrap .form-wrap .form-content ul.form li.item .button{ font-size:10px;}
}
@media screen and (max-width:480px){
	header a.logo img, a.music-icon img{ width:100px;}
	a.music-icon{ bottom:15px;}
	ul.social-icon li.item{ margin-top:2px;}
	ul.social-icon li.item a.menu-icon img{ width:30px;}	
	section.contactUS-wrap .inside-wrap .content h4.section-ttl{ font-size:34px;}
	section.contactUS-wrap .inside-wrap .content .call-email a, section.contactUS-wrap .inside-wrap .content p{ font-size:14px;}
	ul.form-list{ margin:0;}
	ul.form-list li.item{ width:100%; padding:0;}
	ul.center-menu{ display:inline-block; width:100%; max-width:100%;}
	ul.right-menu{ display:inline-block; float:none; width:100%; top:inherit; transform:none; position:relative; right:inherit; text-align:center; margin-top:15px;}
	ul.right-menu li.item{ text-align:center; width: 50%;}
	ul.center-menu li.item{ width:49%; padding: 8px 0;}
	ul.center-menu li.item.full{ width:100%;}
	ul.center-menu li.item .inside{ min-height:26px;}
	ul.center-menu li.item .inside a h2{ font-size:22px;} 	
}
@media screen and (max-width:440px){
	ul.social-icon li.item:nth-child(3),ul.social-icon li.item:nth-child(4),ul.social-icon li.item:nth-child(5),ul.social-icon li.item:nth-child(6){ display:none;}
	ul.social-icon li.item:nth-child(2){border-right:0;}
	ul.footer-list li.item .inside{padding: 5px 10px 5px 25px; min-height: 102px;}
	ul.footer-list li.item .inside a{ font-size:12px; margin-bottom:8px;}
	section.buyAsingle-wrap ul.product-list li.item{ width:100%; padding:0 20px; margin-bottom:20px;}
	section.buyAsingle-wrap ul.product-list{ margin-top:20px;}	
	ul.right-menu li.item:last-child a{ margin-top:5px;}
	ul.social-list{ display:block;}
}
@media screen and (max-width:420px){
	section.banner-wrap .info .content span{margin: 15px 0 0;}
	.footer-bottom{ padding:15px 0;}
	.footer-bottom .left-content a{ margin-right:12px;}	
}
@media screen and (max-width:414px){
	section.user-wrap .buy-infoBox ul.meals-list{ margin-top:5px;}
}
@media screen and (max-width:390px){
	.footer-bottom .left-content{ float:left; width:100%; text-align:center;}
	.footer-bottom .left-content a{ float:none; display:inline-block;}
	.footer-bottom a.right-link{ float:none; display:inline-block; margin-top:3px;}
	.footer-bottom{padding: 10px 0;}
	.page-ttl{ font-size:30px;}
}
@media screen and (max-width:380px){
	ul.footer-list li.item .inside{padding: 5px 10px 5px 25px; min-height: 102px;}
	ul.product-list li.item{ padding:0 30px;}
	section.buyAsingle-wrap ul.product-list li.item{padding:0 10px; margin-bottom:20px;}
	section.buyAsingle-wrap{padding: 30px 0 10px;}
	.buy-infoBox .inside .data h4{ font-size:17px;}
	.buy-infoBox .inside .data{ padding: 20px 10px 0;}	
	.buy-infoBox .inside .right-info{padding: 0px 10px 0;}
	.buy-infoBox .inside .right-info .buy-box{margin: 20px 0 0 30px;}
	.buy-infoBox .inside .right-info .download{margin-top: 20px;}
	ul.team-list{ margin:0;}
	ul.team-list li.item{ width:100%; padding:0;}
	ul.team-list li.item .inside a.info-box span{ min-height:inherit; font-size:12px;}
	ul.team-list li.item .inside a.info-box h2{ font-size:20px;}
	ul.team-list li.item .inside a.info-box .profile-img img{ width:70%;}
	section.contactUS-wrap .inside-wrap .content{padding: 15px 15px 5px;}
}
@media screen and (max-width:350px){
	.anthem-box .inside h2{ font-size:32px;}
	.anthem-box .inside h6{ font-size:10px;}
	.anthem-box a.play-now{ width:70px;}
	.anthem-box a.play-now span{ font-size:12px;}
	.anthem-box{max-width: 305px;}
	a.music-icon img{ width:80px;}
	section.getin-touch-1 ul.getin-list li.item .inside .wrapper,section.fund-entry-wrap ul.getin-list li.item .inside .fund-wrap{ padding:0 25px;}
	section.banner-wrap .info .content span{margin: 15px 0 0; font-size:14px; line-height:22px;}
	ul.footer-list li.item{ width:100%; padding:0; margin-bottom:5px;}
	ul.footer-list li.item .inside{padding: 5px 0px; min-height:inherit;}
	ul.product-list li.item{ padding:0 30px;}
	.page-ttl{ font-size:28px; line-height: 28px;}
	.page-ttl span{ font-size:19px;}
	section.buyAsingle-wrap ul.product-list li.item{padding:0 0px; margin-bottom:20px;}
}